body {
	font-family: Arial;
	margin:0;
	padding:0;
	color:#fff;
	font-size:13px;
	width:100%;
	background:#fff url(../images/bag.jpg);
	text-align:left;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	background-size:cover;
}
img {border:0px
}
a {	outline:none; color:#d9d9d9; font-size:12px; text-decoration:none
}
a:hover { text-decoration:underline
}

#wrap {
	width: 924px;
	position: relative;
	padding-top: 100px;
	margin: 0 auto;
	
}
#top_wrap {
	position: absolute;
	left: 0px;
	top: 0px;
	height: 90px;
	width: 100%;
	z-index: 200;
	margin-top: 10px;
}
#logo {
	padding: 24px 0 23px 0px;
	width: 300px;
	height: 32px;
	float: left;
}
.clear {
	font-size:0px;
	height:0px;
	clear:both;
}
#client_login {
	padding: 54px 0px 0 0;
	float: right;
	color: #f6f6f6;
	text-transform: uppercase;
	
}
#client_login a {
	color: #a7a9ac;
	text-transform: uppercase;
	text-decoration: none;
	background: url(../images/arrow_l.png) no-repeat right center;
	padding-right: 12px;
	font-size: 11px;
	margin-right: 10px;
}

.cc_menu{
	width:930px; /*231px * 4*/
	height:500px;
	position:relative;
	overflow:hidden;
}
.cc_item{
	width:307px;
	height:500px;
	float:left;
	margin-right:3px;
	background:url(../images/item_bg.png) repeat;
	position:relative;
}
.cc_item img{
	position: absolute;
	width: 307px;
	height: 500px;
	top: -600px;
	left: 0px;
}
span.cc_title{
	color:#e3e3e3;
	font-size:24px;
	top:270px;
	left:0px;
	position:absolute;
	background:#0b87a2;
	width:271px;
	padding:0 17px;
	height:50px;
	line-height:50px;
	display:block;
	z-index:11;
	text-transform:uppercase;
}
.cc_div{ background:url(../images/divbg.png) no-repeat;
position: absolute;
	width: 267px;
	height: 500px;
	top: -600px;
	left: 0px;
	z-index:9999;
	padding:0 20px 0 20px}
	
.cc_div p{ color:fff; font-size:16px }
.cc_div ul {padding-left:10px;}

.cc_div ul li {
	padding-left: 15px;
	color:#fff;
	padding-bottom: 0px;
	background: url(../images/bullet.png) no-repeat 0 8px;
	line-height:1.5em;
	display:block;
	font-size:14px
}

.cc_div ul li a {
color:#fff;
font-size:14px;
text-decoration:underline;
}

.cc_div ul li a:hover {
	text-decoration: none;
	color:#000;
}
	
.cc_submenu ul{
	color:#fff;
	font-size:22px;
	top:270px;
	left:0px;
	position:absolute;
	background:#fff;
	width:273px;
	padding:0 17px;
	height:50px;
	line-height:50px;
	display:block;
	z-index:99999;
	text-transform:none;
}

.cc_submenu ul li{
	display: block;
	cursor: pointer;
	font-size: 22px;
	text-transform: none;
	margin:0 auto;
	width:180px

}

.cc_submenu a{
	cursor:pointer;
	font-size:22px;
	text-transform:none;
	stext-decoration:none;

}
.cc_submenu a:hover { 
	text-decoration:none;
}
.cc_submenu a.current{
	color:#fff;	 
	text-decoration:none;
	height:0px
}



#footer_text {
	float: left;
	padding: 15px 0 8px 0px;
	color: #a7a9ac;
	width: 640px;
	font-size: 11px
}
#social {
	float: right;
	padding: 15px 0px 0 0;
}
#social ul { padding:0px; margin:0px;
}
#social li { padding:0; margin:0 0 0 9px; list-style:none; float:left;
}
#social a {
	background:url(../images/u-tube.png) no-repeat left top; 
	background-position:0 0;
	width:45px; 
	height:19px;
	display:block;
	text-indent:-9999px;
	text-decoration:none;
}
#social a:hover {
	background-position:0 -19px;
	text-decoration:none;
}
#social a.facebook {
	background:url(../images/face.png) no-repeat left top; 
	background-position:0 0;
	width:18px; 
	height:19px;
	display:block;
	text-indent:-9999px;
	text-decoration:none;
}
#social a.facebook:hover {
	background-position:0px -19px;
	text-decoration:none;
}
#social a.twit {
	background:url(../images/twitter1.png) no-repeat left top; 
	background-position:0 0;
	width:18px; 
	height:19px;
	display:block;
	text-indent:-9999px;
	text-decoration:none;
}
#social a.twit:hover {
	background:url(../images/twitter.png) no-repeat left top; 
	background-position:0 0;
	text-decoration:none;
}
#social a.in {
	background:url(../images/contact_icon.png) no-repeat left top; 
	background-position:0px 0;
	width:85px; 
	height:19px;
	display:block;
	margin-left:20px;
	text-indent:-9999px;
	text-decoration:none;
}
#social a.in:hover {
	background:url(../images/contact_icon1.png) no-repeat left top;
	background-position:0px 0px;
	text-decoration:none;
}

.cc_content{
	width: 617px;
	height: 500px;
	position: absolute;
	left: -618px;
	background: url(../images/cc-bg.jpg) no-repeat;
	overflow: hidden;
	font-size: 13px;
	color: #FFFFFF;
	text-transform: none;
}
span.cc_back{
	position:absolute;
	top:0px;
	right:0px;
	cursor:pointer;	
}

.cc_content div.block {
	display: none;
	margin: 0px;
	padding: 22px 17px 0 17px;
}

.cc_content h1{
	font-size: 24px;
	line-height: 24px;
	color: #fff;
	padding: 0 100px 0 0;
	text-transform: none;
	margin: 0 0 20px 0;
}
.cc_content p{
	padding:0 0 14px 0;
	margin:0px;
	line-height:19px;
}
.cc_content a {
	color:#fff;
	font-size:13px;
	text-transform:none;
}
.scroll-wrap {
	width: 575px;
	overflow: auto;
	height: 400px;
	_height: 487px;
}
.scroll-pane{
	width:555px;
}

.team1 {
	float:left;
	margin:0 12px 20px 0px;
}
.team {
	float:right;
	margin:0 0 20px 34px;
}
.team_title {
	font-size:14px;
	text-transform:uppercase;
	color:#f6f6f6;
	padding:1px 0 11px 0;
}
.testimons {
	font-size:14px;
	text-transform:uppercase;
	color:#d9d9d9;
	padding:3px 0 26px 0;
}

.left { float:left;
}
.right { float:right;
}
.serv_l_t {
	font-size:13px;
	text-transform:uppercase;
	color:#a45ecc; 
	line-height:20px;
	padding:0 0 0 13px;
	margin-top:21px;
	background:url(../images/list_arrow.png) no-repeat left center;
} 
.list { padding:0 0 3px 10px; line-height:19px;
}
a.read {
	font-size:12px;
	color:#d9d9d9;
	text-transform:uppercase;
	background:url(../images/list_arrow.png) no-repeat right center;
	padding: 0 12px 0 13px;
	text-decoration:none;
}

.recent { margin:15px 0;
}
.recent_t {
	font-size:13px;
	text-transform:uppercase;
	color:#a45ecc; 
	line-height:20px;	
} 
a.read_m {
	font-size:12px;
	color:#d9d9d9;
	text-transform:uppercase;
	background:url(../images/list_arrow.png) no-repeat right center;
	padding: 0 12px 0 0;
	text-decoration:none;
}

.inp {font-family:Arial; font-size:12px; color:#000000; background:#f6f6f6; width:300px; height:25px; padding:6px 10px 0 10px; border:0px;
}
.mess {font-family:Arial; font-size:12px; color:#000000; background:#f6f6f6; width:300px; height:231px; padding:10px; border:0px;
}
#submit_btn { width:85px; height:40px; background:url(../images/send.png) no-repeat; border:0px
}
    .content{
	width: 575px;
	height: 400px;
	padding: 0px;
	overflow: auto;
	float: left;
}
    .content1{
	width: 575px;
	height: 400px;
	padding: 10px 20px 20px 20px;
	overflow: auto;
	float: left;
	z-index: 9999
}


#carousel li {
  background: #fff;
  border-right: solid #bcbec0 1px;
  color: #0b87a2;
  cursor: pointer;
  float: left;
  margin: 0;
  font-size:13px;
  font-family: 'Open Sans', sans-serif;
  font-weight:700;
  padding: 10px 0px; 
  display: block; 
  vertical-align: middle;
  text-align:center;
  height:30px; 
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
 
  }
#carousel li:hover {background:rgba(166,168,170,.2) url(../images/arrow-up.png) top center no-repeat; color:#fff;  padding-top:15px}
#carousel .flex-active-slide {opacity: 1; cursor: default; background: rgba(166,168,170,.2) url(../images/arrow-up.png) top center no-repeat; color:#fff;}
#carousel li:nth-last-child(1) {border-right:0px #000 solid}
.pagination1 {
  display: block;
  padding-left: 0;
  position:absolute;
  bottom:0;
  margin-bottom:0;
  background-color: rgba(48,164,228,.3);


}
.pagination1 > li {
  display: inline;

}
.pagination1 > li > a,
.pagination1 > li > span {
  position: relative;
  float: left;
  padding: 10px 30px;
  line-height: 1.428571429;
  text-decoration: none;
  background-color: rgba(0,0,0,.4);
  background-image:url(../images/style-arrow.png);
  background-repeat:no-repeat;
	background-position:15px center;
  border-bottom: 1px solid #d6d6d6;
  margin-left: 0px;
  margin-bottom: 0px;
  font-size:16px;
  _text-shadow: 1px 2px 2px #000000;
  font-weight:700;
  color:#fff;
  width:100%;  
    -webkit-transition: all 0.3s ease-in 0s;
    -moz-transition: all 0.3s ease-in 0s;
    -ms-transition: all 0.3s ease-in 0s;
    -o-transition: all 0.3s ease-in 0s;
    transition: all 0.3s ease-in 0s;
}
.pagination1 > li > a:hover,
.pagination1 > li > span:hover,
.pagination1 > li > a:focus,
.pagination1 > li > span:focus {
  background-color: rgba(0,0,0,.6);
  padding: 10px 35px;
  background-image:url(../images/style-arrow.png);
  background-repeat:no-repeat;
	background-position:20px center;
}
.pagination1 > .active > a,
.pagination1 > .active > span,
.pagination1 > .active > a:hover,
.pagination1 > .active > span:hover,
.pagination1 > .active > a:focus,
.pagination1 > .active > span:focus {
	z-index: 2;
	color: #ffffff;
	_background-color: #0b87a2;
	border-color: #a7a6a6;
	cursor: default;
	background-color: rgba(11,135,162,.8);
	background-image:url(../images/style-arrow1.png);
	background-repeat:no-repeat;
	background-position:0px center;
}
